Symantec Norton Antivirus LiveUpdate Plaintext Credentials Vulnerability

Bugtraq ID: 4170
Class: Design Error
CVE: CVE-2002-0344
Remote: No
Local: Yes
Published: Feb 25 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: This issue was reported to BugTraq on February 25th, 2002 by "Javier Sanchez" <jsanchez157@hotmail.com>.
Vulnerable: Symantec LiveUpdate 1.7
+ Symantec Norton AntiVirus 2001 0
+ Symantec Norton AntiVirus 2002 0
+ Symantec Norton AntiVirus Corporate Edition 7.6
Symantec LiveUpdate 1.6
+ Symantec Norton AntiVirus 2001 0
+ Symantec Norton AntiVirus 2002 0
+ Symantec Norton AntiVirus Corporate Edition 7.51
+ Symantec Norton AntiVirus Corporate Edition 7.5
Symantec LiveUpdate 1.5
+ Symantec Norton AntiVirus 2001 0
Symantec LiveUpdate 1.4
+ Symantec Norton AntiVirus 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus